<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="842824bfdd4abb59368ed408358c8540">
  <dict>
    <!--2020-03-28 10:08:35.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2020-03-28 10:08:35.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2020-03-28 10:08:35.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:08:35.000-->
    <int key="num_match_short">8</int>
    <!--2020-03-28 10:08:35.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:08:35.000-->
    <string key="virtual_ecclist_withcard">+111</string>
    <!--2020-03-28 10:08:35.000-->
    <string key="virtualnet_operatorname">Warehouse</string>
    <!--2020-03-28 10:08:35.000-->
    <string key="voicemail_carrier">Warehouse</string>
    <!--2020-03-28 10:08:35.000-->
    <string key="voicemail_number">+64284808808</string>
    <!--2020-03-28 10:08:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
